Page MenuHomePhabricator

Add NetBSD in platform specific logging of the specified category in RegisterCommandsTestCase()
ClosedPublic

Authored by krytarowski on Dec 5 2015, 9:41 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

krytarowski updated this revision to Diff 42002.Dec 5 2015, 9:41 PM
krytarowski retitled this revision from to Add NetBSD in platform specific logging of the specified category in RegisterCommandsTestCase().
krytarowski updated this object.
krytarowski added reviewers: clayborg, emaste, tfiala.
krytarowski set the repository for this revision to rL LLVM.
krytarowski updated this object.
krytarowski added subscribers: joerg, lldb-commits.
emaste accepted this revision.Dec 6 2015, 5:04 AM
emaste edited edge metadata.

We could probably replace these freebsd/linux/netbsd cases with a routine that strips trailing digits.

This revision is now accepted and ready to land.Dec 6 2015, 5:04 AM
tfiala accepted this revision.Dec 6 2015, 10:58 PM
tfiala edited edge metadata.
clayborg accepted this revision.Dec 7 2015, 10:11 AM
clayborg edited edge metadata.
krytarowski closed this revision.Dec 7 2015, 1:29 PM